<?php

if ( function_exists('register_sidebar') )
{
register_sidebar(array('name'=>'Sidebar','before_widget' => '<div class="widgets">',
        'after_widget' => '</div>',
        'before_title' => '<h3>',
        'after_title' => '</h3>',
   ));
}

if ( function_exists( 'add_theme_support' ) )
add_theme_support( 'post-thumbnails'); 

if ( ! function_exists( 'twentyten_posted_on' ) ) :
function twentyten_posted_on() {
	printf( __( '<span class="%1$s">Posted on</span> %2$s <span class="meta-sep">by</span> %3$s', 'twentyten' ),
		'meta-prep meta-prep-author',
		sprintf( '<a href="%1$s" title="%2$s" rel="bookmark"><span class="entry-date">%3$s</span></a>',
			get_permalink(),
			esc_attr( get_the_time() ),
			get_the_date()
		),
		sprintf( '<span class="author vcard"><a class="url fn n" href="%1$s" title="%2$s">%3$s</a></span>',
			get_author_posts_url( get_the_author_meta( 'ID' ) ),
			sprintf( esc_attr__( 'View all posts by %s', 'twentyten' ), get_the_author() ),
			get_the_author()
		)
	);
}
endif;

add_action( 'after_setup_theme', 'applex_setup' );
if ( ! function_exists( 'applex_setup' ) ):
function applex_setup() {
	load_theme_textdomain( 'applex', TEMPLATEPATH . '/languages' );
	$locale = get_locale();
	$locale_file = TEMPLATEPATH . "/applex/$locale.php";
	if ( is_readable( $locale_file ) )
		require_once( $locale_file );
}
endif;


?>
